filter.tips_all:
  title: 'Compose tips'
  enabled: 0
  route_name: filter.tips_all
filter.admin_overview:
  title: 'Text formats'
  parent: system.admin_config_content
  description: 'Configure how content is filtered when displayed, including which HTML tags are rendered, and enable module-provided filters.'
  route_name: filter.admin_overview
